Errur lors de mises à niveau vers 19.0.2

C’est la première fois que j’ai une erreur sur dolibarr
Fatal error : Cannot declare class Contact, because the name is already in use in /var/www/vhosts/XXXXXXXX/XXXXXXXX/htdocs/contact/class/contact.class.php on line 42
pas la moindre idée de ce qui fait cela .
installation sur serveur linux PHP8.1.28 FPM servi par apache

Bonjour,

Vous avez surement de vieux fichiers PHP qui traine.
Le mieux est de tout supprimer (sauf le conf/Conf.php et le dossier custom) et de déposer à nouveau les fichiers PHP à partir de l’archive zip 19.0.2.